VG PostCarousel

plugin banner

Responsive Post Carousel for WordPress with many features!

Author:VinaWebSolutions (profile at wordpress.org)
WordPress version required:4.3.0
WordPress version tested:4.3.1
Plugin version:1.1
Added to WordPress repository:11-11-2015
Last updated:18-11-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:60
Rated by:2
Plugin URI:http://themeforest.net/user/vinawebsolutions/...
Total downloads:5 346
Active installs:3 000+
plugin download
Click to start download

This plugin will help you to show more Post of WordPress in beautiful responsive carousel slider. It has options for setting the pagination/sliding speed, enabling/disabling autoplay, showing bullet navigation and more.

Also, it is possible to define the number of items to be shown on desktop, tablet, mobile separately and VG PostCarousel will handle that automatically. It supports responsive design and works well on touch devices.

You can use this plugin to show specify post from a category, you also can choose to show Latest Posts, Order Posts or Featured Posts.

Need support?! We have a dedicated support center for all of your support needs. It includes our Documentation, Community Forum and an advanced Ticket System (Only for Commercial/Full Version) for any questions you have. We usually get back to you within 14-16 hours. (except holiday seasons which might take longer).

Plugin Features:

  • Fully responsive and mobile ready.
  • Enable/Disable Touch Swipe by Finger/Mouse.
  • Unlimited carousel anywhere by use Shortcode, PHP Code.
  • Query post from Latest Posts, Order Posts or Featured Posts.
  • Control Number of Post display in a Row and a Column.
  • Control Data will display in carousel like: Post Title, Post Image, Post Description, Read more link ...
  • You can set background color, item background color, text color, link color, button color.
  • You can create new theme, override theme on your wordpress theme.

Plugin Requires:

  • WordPress 4.0 or higher

Free Version Note:

Useful Links:



Screenshots
FAQ
ChangeLog